<xml> </xml>

btb-class |

# BetterListViewGroupCollectionEditor Methods

The methods of the BetterListViewGroupCollectionEditor class are listed below. For a complete list of BetterListViewGroupCollectionEditor class members, see the BetterListViewGroupCollectionEditor Members topic.

#### Protected Instance Methods

SetItems | Sets the specified array as the items of the collection.

#### See Also

BetterListViewGroupCollectionEditor Class | ComponentOwl.BetterThumbnailBrowser Namespace